Index: trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser
===================================================================
--- trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 100)
+++ trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 102)
@@ -6344,17 +15671,73 @@
 		vrLoc = 0;
 	};
-	E1F4C96203C9B1E6001509F3 = {
-		fRef = E1BF6E9103C928D200050002;
-		isa = PBXTextBookmark;
-		name = "PSTimer.m: 176";
-		rLen = 0;
-		rLoc = 5273;
-		rType = 0;
-		vrLen = 641;
-		vrLoc = 5143;
-	};
-	E1F4C96303C9B1E6001509F3 = {
-		isa = PBXTargetBookmark;
-		trg = 29B97326FDCFA39411CA2CEA;
+	E1EF85620406E47300050002 = {
+		fRef = E1A18CAB03B4344C00000028;
+		isa = PBXTextBookmark;
+		name = "PSAlerts.h: prepareForAlarm:";
+		rLen = 0;
+		rLoc = 634;
+		rType = 0;
+		vrLen = 737;
+		vrLoc = 0;
+	};
+	E1EF85630406E47300050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 121";
+		rLen = 0;
+		rLoc = 3318;
+		rType = 0;
+		vrLen = 1177;
+		vrLoc = 0;
+	};
+	E1EF85650406E47300050002 = {
+		fRef = F589C9C6035AA12B0155F4B2;
+		isa = PBXTextBookmark;
+		name = "Read Me.rtfd: 111";
+		rLen = 0;
+		rLoc = 9751;
+		rType = 0;
+		vrLen = 2261;
+		vrLoc = 8247;
+	};
+	E1EF85660406E47300050002 = {
+		fRef = E1A18CAB03B4344C00000028;
+		isa = PBXTextBookmark;
+		name = "PSAlerts.h: prepareForAlarm:";
+		rLen = 0;
+		rLoc = 634;
+		rType = 0;
+		vrLen = 737;
+		vrLoc = 0;
+	};
+	E1EF85670406E47300050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 121";
+		rLen = 0;
+		rLoc = 3318;
+		rType = 0;
+		vrLen = 1177;
+		vrLoc = 0;
+	};
+	E1EF85680406E47300050002 = {
+		fRef = F589C9C6035AA12B0155F4B2;
+		isa = PBXTextBookmark;
+		name = "Read Me.rtfd: 91";
+		rLen = 0;
+		rLoc = 6314;
+		rType = 0;
+		vrLen = 2626;
+		vrLoc = 4870;
+	};
+	E1F40A7B040701D900050002 = {
+		fRef = F589C9C6035AA12B0155F4B2;
+		isa = PBXTextBookmark;
+		name = "Read Me.rtfd: 85";
+		rLen = 0;
+		rLoc = 5706;
+		rType = 0;
+		vrLen = 2515;
+		vrLoc = 4870;
 	};
 	E1F4C96403C9B1E6001509F3 = {
@@ -6372,14 +15755,4 @@
 		trg = 29B97326FDCFA39411CA2CEA;
 	};
-	E1F4C96B03CAAF8F001509F3 = {
-		fRef = 089C165DFE840E0CC02AAC07;
-		isa = PBXTextBookmark;
-		name = "English: 7";
-		rLen = 0;
-		rLoc = 229;
-		rType = 0;
-		vrLen = 229;
-		vrLoc = 0;
-	};
 	E1F4C96C03CAAF8F001509F3 = {
 		fRef = 089C165DFE840E0CC02AAC07;
@@ -6391,8 +15764,4 @@
 		vrLen = 229;
 		vrLoc = 0;
-	};
-	E1F4C96D03CAAF8F001509F3 = {
-		isa = PBXTargetBookmark;
-		trg = 29B97326FDCFA39411CA2CEA;
 	};
 	E1FCECFD03C972CF001509F3 = {
Index: trunk/Cocoa/Pester/Source/VERSION
===================================================================
--- trunk/Cocoa/Pester/Source/VERSION	(revision 100)
+++ trunk/Cocoa/Pester/Source/VERSION	(revision 102)
@@ -1,1 +1,1 @@
-1.1b2
+1.1b3
